path: /build/build/macaroni-funtoo-race1-pkglist-0.20240410.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/
    && qlist -ICSv > /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race1 >
    /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e4954de027a42053bfdd837727f2f07c21a4c346d3d6d2b2d03adc14b70646c6
  package:
    name: macaroni-funtoo-race1
    version: "0.20240410"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-10 07:58:19.217202329 +0000 UTC m=+21.099585272
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race1
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: deae1e3f2dd0144901abd59a2747759e20a16aab7e981c17c8e6cfd6491cd04d
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race1/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race1/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race1
  version: "0.20240410"
  category: pkglist
